PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=feature/debian13_master
SDK_VERSION=5.5.0-alpha-31430-ge0bf8f8971
TEST_JOB_ID=3982085
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3982085
BCTOOLBOX_VERSION=5.5.0-alpha-31430-ge0bf8f8971
ORTP_VERSION=5.5.0-alpha-31430-ge0bf8f8971
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31430-ge0bf8f8971
BELR_VERSION=5.5.0-alpha-31430-ge0bf8f8971
BZRTP_VERSION=5.5.0-alpha-31430-ge0bf8f8971
BCUNIT_VERSION=5.5.0-alpha-31430-ge0bf8f8971
BELLESIP_VERSION=5.5.0-alpha-31430-ge0bf8f8971
LIME_VERSION=5.5.0-alpha-31430-ge0bf8f8971
LIBLINPHONE_VERSION=5.5.0-alpha-31430-ge0bf8f8971
MS2_VERSION=5.5.0-alpha-31430-ge0bf8f8971
